@font-face{
	font-family:'almoni-tzar';
	font-weight:300;
	font-style: normal;
	src: url('../../fonts/almoni-tzar-aaa-300.eot'); 
	src: url('../../fonts/almoni-tzar-aaa-300.eot?#iefix') format('embedded-opentype'), 
		url('../../fonts/almoni-tzar-aaa-300.ttf') format('truetype'), 
		url('../../fonts/almoni-tzar-aaa-300.woff') format('woff');
}

@font-face{
	font-family:'almoni-tzar';
	font-weight:400;
	font-style: normal;
	src: url('../../fonts/almoni-tzar-aaa-400.eot'); 
	src: url('../../fonts/almoni-tzar-aaa-400.eot?#iefix') format('embedded-opentype'), 
		url('../../fonts/almoni-tzar-aaa-400.ttf') format('truetype'), 
		url('../../fonts/almoni-tzar-aaa-400.woff') format('woff');
}

@font-face{
	font-family:'almoni-tzar';
	font-weight:700;
	font-style: normal;
	src: url('../../fonts/almoni-tzar-aaa-700.eot'); 
	src: url('../../fonts/almoni-tzar-aaa-700.eot?#iefix') format('embedded-opentype'), 
		url('../../fonts/almoni-tzar-aaa-700.ttf') format('truetype'), 
		url('../../fonts/almoni-tzar-aaa-700.woff') format('woff');
}

@font-face{
	font-family:'almoni-tzar';
	font-weight:900;
	font-style: normal;
	src: url('../../fonts/almoni-tzar-aaa-900.eot'); 
	src: url('../../fonts/almoni-tzar-aaa-900.eot?#iefix') format('embedded-opentype'), 
		url('../../fonts/almoni-tzar-aaa-900.ttf') format('truetype'), 
		url('../../fonts/almoni-tzar-aaa-900.woff') format('woff');
}

body,div,span,p,h1,h2,h3,h4,h5,h6,strong,i,b,ol,ul,li,a,table,tr,td {
	font-family: 'Almoni-tzar', 'Alef', Arial, Helvetica, sans-serif !important;
}

h1,h2,h3,h4,h5,h6,strong,b,ul,li,a {}